
[Installation]
bsectionID = "Installation"
bsectionName = "Installation"
bsectionPosition = 1
bsectionVisible = 1

[configuration]
bsectionID = "configuration"
bsectionName = "Configuration"
bsectionPosition = 2
bsectionVisible = 1
